---
- hosts: testservers
  remote_user: root
  vars:
    testvar: value of test variable
  tasks:
  - name: debug info
    debug:
      msg: this is debug info, {{testvar}}
      # var: testvar
      # 获取 setup 获取的变量 {{ansible_memory_mb}}
